main.main {
    min-height: calc(100vh - 50px);
}

/* fullscreen */
.fs.fs-enabled .fse{display: none;}
.fs.fs-enabled .fsd{display: inline;}
.fs.fs-disabled .fse{display: inline;}
.fs.fs-disabled .fsd{display: none;}


table.table thead tr th input.form-control{
    height: auto;
    padding: 0px 10px!important;
}

.dataTables_processing{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 40px;
    margin-left: -50%;
    margin-top: -25px;
    padding-top: 20px;
    text-align: center;
    font-size: 1.2em;
    background-color: white;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(25%, rgba(255, 255, 255, 0.9)), color-stop(75%, rgba(255, 255, 255, 0.9)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
}


table.sdt.fixedHeader-floating,table.sdt.fixedHeader-locked{background-color:white;margin-top:0 !important;margin-bottom:0 !important}table.sdt.fixedHeader-floating{position:fixed !important}table.sdt.fixedHeader-locked{position:absolute !important}@media print{table.fixedHeader-floating{display:none}}


html,
    body,
    header,
    .intro-2 {
      height: 100%;
    }

    @media (max-width: 740px) {

      /* html,
      body,
      header,
      .intro-2 {
        height: 900px;
      } */

      .btn-contact{
        padding:.84rem 1.14rem
      }
    }

    @media (min-width: 800px) and (max-width: 850px) {

      /* html,
      body,
      header,
      .intro-2 {
        height: 980px;
      } */
    }


    .flex-center ul{
        margin-left: 0px;
        padding-left: 16px;
    }
    .flex-center ul li {
        margin-bottom: 0px;
    }
    .software-lp p{
      font-weight: unset;
      line-height: unset;
      font-size: unset;
      text-align: justify;
      margin-bottom: unset;
      color: #333;
    }
    .navbar {
        background-color: #5991fb;
        box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
    }
    .rgba-gradient {
        background: linear-gradient(45deg,#68d0ff,#453cf5);
    }
    .blue-gradient-mask {
        background: linear-gradient(40deg,rgba(116,184,255,.8),rgba(87,79,240,.8));
    }
    .streak.streak-md {
        height: unset;
    }
